/*     41117 : 텍스트 오버레이 이미지      */
.img_list__41117__wrap{}
.img_list__41117__wrap:after{content:'';display:block;clear:both;}
.img_list__41117__wrap > .img_list__41117__{float:left;width:calc(100% / 3);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__41117__wrap > .img_list__41117__:nth-child(3n+3){border-right:none;}
.img_list__41117__wrap > .img_list__41117__:nth-child(3n+1){clear:both;}
.img_list__41117__wrap > .img_list__41117__ a{display:block;}
.img_list__41117__wrap > .img_list__41117__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__41117__wrap > .img_list__41117__ p img{vertical-align:middle;}
.img_list__41117__wrap > .img_list__41117__ dl{margin:0;font-size:14px;}
.img_list__41117__wrap > .img_list__41117__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__41117__wrap > .img_list__41117__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__41117__wrap > .img_list__41117__{width:calc(100% / 3);}
	.img_list__41117__wrap > .img_list__41117__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__41117__wrap > .img_list__41117__:nth-child(3n+3){border-right:none;}
	.img_list__41117__wrap > .img_list__41117__:nth-child(3n+1){clear:none;}
	.img_list__41117__wrap > .img_list__41117__:nth-child(3n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__41117__wrap > .img_list__41117__{width:calc(100% / 3);margin:10px 0;padding:5px 10px;}
	.img_list__41117__wrap > .img_list__41117__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__41117__wrap > .img_list__41117__:nth-child(3n+3){border-right:none;}
	.img_list__41117__wrap > .img_list__41117__:nth-child(3n+1){clear:none;}
	.img_list__41117__wrap > .img_list__41117__:nth-child(3n+1){clear:both;}
}

/*     41379 : 타이틀 텍스트      */
.title__41379__ {font-size:0}
.title__41379__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41379__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41379__.style_top p {padding-top:10px}
.title__41379__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__41379__.style_right p {padding-right:14px}
.title__41379__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__41379__.style_bottom p {padding-bottom:12px}
.title__41379__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__41379__.style_left p {padding-left:14px}
.title__41379__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__41379__.style_circle1 p {padding-left:18px}
.title__41379__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41379__.style_circle2 p {padding-left:18px}
.title__41379__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41379__ p {font-size:20px}
	.title__41379__.style_top p:before {width:20px}
	.title__41379__.style_right p:before {height:20px}
	.title__41379__.style_bottom p:before {width:20px}
	.title__41379__.style_left p:before {height:20px}
}

/*     41380 : 장문 텍스트      */
.textarea__41380__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__41380__ p {font-size:15px}
}

/*     41381 : 타이틀 텍스트      */
.title__41381__ {font-size:0}
.title__41381__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41381__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41381__.style_top p {padding-top:10px}
.title__41381__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__41381__.style_right p {padding-right:14px}
.title__41381__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__41381__.style_bottom p {padding-bottom:12px}
.title__41381__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__41381__.style_left p {padding-left:14px}
.title__41381__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__41381__.style_circle1 p {padding-left:18px}
.title__41381__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41381__.style_circle2 p {padding-left:18px}
.title__41381__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41381__ p {font-size:20px}
	.title__41381__.style_top p:before {width:20px}
	.title__41381__.style_right p:before {height:20px}
	.title__41381__.style_bottom p:before {width:20px}
	.title__41381__.style_left p:before {height:20px}
}

/*     41382 : 장문 텍스트      */
.textarea__41382__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__41382__ p {font-size:15px}
}

/*     41383 : 타이틀 텍스트      */
.title__41383__ {font-size:0}
.title__41383__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41383__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41383__.style_top p {padding-top:10px}
.title__41383__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__41383__.style_right p {padding-right:14px}
.title__41383__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__41383__.style_bottom p {padding-bottom:12px}
.title__41383__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__41383__.style_left p {padding-left:14px}
.title__41383__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__41383__.style_circle1 p {padding-left:18px}
.title__41383__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41383__.style_circle2 p {padding-left:18px}
.title__41383__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41383__ p {font-size:16px}
	.title__41383__.style_top p:before {width:16px}
	.title__41383__.style_right p:before {height:16px}
	.title__41383__.style_bottom p:before {width:16px}
	.title__41383__.style_left p:before {height:16px}
}

/*     41386 : 이미지      */
.img__41386__ {max-width:100%}
.img__41386__ * {box-sizing:border-box}
.img__41386__ a {display:block;vertical-align:top}
.img__41386__ img {width:120px;vertical-align:top}

/*     41416 : 타이틀 텍스트      */
.title__41416__ {font-size:0}
.title__41416__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__41416__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41416__.style_top p {padding-top:10px}
.title__41416__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__41416__.style_right p {padding-right:14px}
.title__41416__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__41416__.style_bottom p {padding-bottom:12px}
.title__41416__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__41416__.style_left p {padding-left:14px}
.title__41416__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__41416__.style_circle1 p {padding-left:18px}
.title__41416__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41416__.style_circle2 p {padding-left:18px}
.title__41416__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41416__ p {font-size:16px}
	.title__41416__.style_top p:before {width:16px}
	.title__41416__.style_right p:before {height:16px}
	.title__41416__.style_bottom p:before {width:16px}
	.title__41416__.style_left p:before {height:16px}
}

/*     41384 : 타이틀 텍스트      */
.title__41384__ {font-size:0}
.title__41384__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41384__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41384__.style_top p {padding-top:10px}
.title__41384__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__41384__.style_right p {padding-right:14px}
.title__41384__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__41384__.style_bottom p {padding-bottom:12px}
.title__41384__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__41384__.style_left p {padding-left:14px}
.title__41384__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__41384__.style_circle1 p {padding-left:18px}
.title__41384__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41384__.style_circle2 p {padding-left:18px}
.title__41384__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41384__ p {font-size:16px}
	.title__41384__.style_top p:before {width:16px}
	.title__41384__.style_right p:before {height:16px}
	.title__41384__.style_bottom p:before {width:16px}
	.title__41384__.style_left p:before {height:16px}
}

/*     41385 : 장문 텍스트      */
.textarea__41385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__41385__ p {font-size:15px}
}

/*     44586 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__44586__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__44586__ a {display:block;border:none}
.pm-banner_slide_responsive__44586__ a img {border:none}
.pm-banner_slide_responsive__44586__ .item {position:relative}
.pm-banner_slide_responsive__44586__ .item img {vertical-align:top;border-radius:0%}
.pm-banner_slide_responsive__44586__ .item .caption{padding:20px 20px}
.pm-banner_slide_responsive__44586__ .item .caption span{display:block;text-align:center}
.pm-banner_slide_responsive__44586__ .item .caption span.title{overflow:hidden;line-height:27px;margin-bottom:5px;color:#000000;font-weight:bold;font-size:18px;text-overflow:ellipsis;white-space:nowrap}
.pm-banner_slide_responsive__44586__ .item .caption span.contents{overflow:hidden;height:44px;line-height:22px;color:#535353;font-size:14px;letter-spacing:-0.3px}

.pm-banner_slide_responsive__44586__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__44586__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:60px;height:60px;line-height:60px;margin-top:-86px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__44586__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:60px;color:#bbbbbb}
.pm-banner_slide_responsive__44586__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__44586__ .owl-nav .owl-prev {left:-70px}
.pm-banner_slide_responsive__44586__ .owl-nav .owl-next {right:-70px}
.pm-banner_slide_responsive__44586__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__44586__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__44586__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__44586__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__44586__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__44586__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__44586__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__44586__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__44586__.empty__44586__ {padding:30px 10px;font-size:13px;text-align:center}

@media (max-width:1000px){
	.pm-banner_slide_responsive__44586__ .owl-nav [class*='owl-'] {
		width:40px;height:40px;line-height:40px;margin-top:-75px;
	}
	.pm-banner_slide_responsive__44586__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-banner_slide_responsive__44586__ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__44586__ .owl-nav .owl-next {right:5px}
}

/*     41388 : 이미지      */
.img__41388__ {max-width:100%}
.img__41388__ * {box-sizing:border-box}
.img__41388__ a {display:block;vertical-align:top}
.img__41388__ img {width:120px;vertical-align:top}

/*     41417 : 타이틀 텍스트      */
.title__41417__ {font-size:0}
.title__41417__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__41417__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41417__.style_top p {padding-top:10px}
.title__41417__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__41417__.style_right p {padding-right:14px}
.title__41417__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__41417__.style_bottom p {padding-bottom:12px}
.title__41417__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__41417__.style_left p {padding-left:14px}
.title__41417__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__41417__.style_circle1 p {padding-left:18px}
.title__41417__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41417__.style_circle2 p {padding-left:18px}
.title__41417__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41417__ p {font-size:16px}
	.title__41417__.style_top p:before {width:16px}
	.title__41417__.style_right p:before {height:16px}
	.title__41417__.style_bottom p:before {width:16px}
	.title__41417__.style_left p:before {height:16px}
}

/*     41389 : 타이틀 텍스트      */
.title__41389__ {font-size:0}
.title__41389__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41389__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41389__.style_top p {padding-top:10px}
.title__41389__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__41389__.style_right p {padding-right:14px}
.title__41389__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__41389__.style_bottom p {padding-bottom:12px}
.title__41389__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__41389__.style_left p {padding-left:14px}
.title__41389__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__41389__.style_circle1 p {padding-left:18px}
.title__41389__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41389__.style_circle2 p {padding-left:18px}
.title__41389__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41389__ p {font-size:16px}
	.title__41389__.style_top p:before {width:16px}
	.title__41389__.style_right p:before {height:16px}
	.title__41389__.style_bottom p:before {width:16px}
	.title__41389__.style_left p:before {height:16px}
}

/*     41390 : 장문 텍스트      */
.textarea__41390__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__41390__ p {font-size:15px}
}

/*     46893 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__46893__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__46893__ a {display:block;border:none}
.pm-banner_slide_responsive__46893__ a img {border:none}
.pm-banner_slide_responsive__46893__ .item {position:relative}
.pm-banner_slide_responsive__46893__ .item img {vertical-align:top;border-radius:0%}
.pm-banner_slide_responsive__46893__ .item .caption{padding:20px 20px}
.pm-banner_slide_responsive__46893__ .item .caption span{display:block;text-align:center}
.pm-banner_slide_responsive__46893__ .item .caption span.title{overflow:hidden;line-height:27px;margin-bottom:5px;color:#000000;font-weight:bold;font-size:18px;text-overflow:ellipsis;white-space:nowrap}
.pm-banner_slide_responsive__46893__ .item .caption span.contents{overflow:hidden;height:44px;line-height:22px;color:#535353;font-size:14px;letter-spacing:-0.3px}

.pm-banner_slide_responsive__46893__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__46893__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:60px;height:60px;line-height:60px;margin-top:-86px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__46893__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:60px;color:#bbbbbb}
.pm-banner_slide_responsive__46893__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__46893__ .owl-nav .owl-prev {left:-70px}
.pm-banner_slide_responsive__46893__ .owl-nav .owl-next {right:-70px}
.pm-banner_slide_responsive__46893__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__46893__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__46893__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__46893__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__46893__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__46893__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__46893__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__46893__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__46893__.empty__46893__ {padding:30px 10px;font-size:13px;text-align:center}

@media (max-width:1000px){
	.pm-banner_slide_responsive__46893__ .owl-nav [class*='owl-'] {
		width:40px;height:40px;line-height:40px;margin-top:-75px;
	}
	.pm-banner_slide_responsive__46893__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-banner_slide_responsive__46893__ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__46893__ .owl-nav .owl-next {right:5px}
}

/*     41392 : 이미지      */
.img__41392__ {max-width:100%}
.img__41392__ * {box-sizing:border-box}
.img__41392__ a {display:block;vertical-align:top}
.img__41392__ img {width:740px;vertical-align:top}

